<?xml version="1.0" encoding="utf-8"?>
<!--
 * Copyright (C) 2008 The Android Open Source Project
 * Copyright (C) 2018-2022 Roumen Petrov.  All rights reserved.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
-->

<resources>
    <string name="application_site" translatable="false">https://www.termoneplus.com</string>
    <string name="application_email" translatable="false">maintainer@termoneplus.com</string>

    <string name="application_terminal">Terminal Emulator</string>
    <string name="preferences">Preferences</string>
    <string name="new_window">New window</string>
    <string name="close_window">Close window</string>
    <string name="window_list">Windows</string>
    <string name="prev_window">Prev window</string>
    <string name="next_window">Next window</string>
    <string name="reset">Reset term</string>
    <string name="send_email">Email to</string>
    <string name="special_keys">Special keys</string>
    <string name="toggle_soft_keyboard">Toggle soft keyboard</string>

    <string name="reset_toast_notification">This window\'s terminal state has been reset.</string>

    <string name="enable_wakelock">Take WakeLock</string>
    <string name="disable_wakelock">Drop WakeLock</string>
    <string name="ignore_battery_optimizations">Allow \"%1$s\" to ignore battery optimizations?</string>
    <string name="enable_wifilock">Take WifiLock</string>
    <string name="disable_wifilock">Drop WifiLock</string>

    <!-- Navigation drawer -->
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>

    <string name="message_external_storage_rationale">Access to \"External Storage\" is required to manage its files</string>
    <string name="message_external_storage_granted">Granted access to \"External Storage\"</string>
    <string name="message_external_storage_not_granted">Denied access to \"External Storage\"</string>

    <!-- Context menu -->
    <string name="edit_text">Edit text</string>
    <string name="select_text">Select text</string>
    <string name="copy_all">Copy all</string>
    <string name="paste">Paste</string>
    <string name="paste_script">Paste Script</string>
    <string name="send_control_key">Send control key</string>
    <string name="send_fn_key">Send fn key</string>

    <!-- Miscellaneous -->
    <string name="window_title">Window %1$d</string>

    <string name="service_notify_text">Terminal session is running</string>

    <string name="process_exit_message">Terminal session finished</string>

    <!-- Preference dialog -->
    <string name="screen_preferences">Screen</string>

    <string name="title_statusbar_preference">Status bar</string>
    <string name="summary_statusbar_preference">Show/hide status bar.</string>
    <string name="dialog_title_statusbar_preference">Status bar</string>
    <string name="restart_statusbar_change">Restarting activity ...\n(new status-bar mode)</string>

    <string name="title_actionbar_preference">Action bar</string>
    <string name="summary_actionbar_preference">Choose the action bar\'s behavior.</string>
    <string name="summary_actionbar_preference_compat">Choose the action bar\'s behavior.</string>
    <string name="dialog_title_actionbar_preference">Action bar behavior</string>
    <string name="restart_actionbar_change">Restarting activity ...\n(new action-bar mode)</string>

    <string name="title_thememode_preference">Theme Mode</string>
    <string name="summary_thememode_preference">Change Theme mode.</string>
    <string name="dialog_title_thememode_preference">Theme Mode</string>
    <string name="restart_thememode_change">Restarting activity ...\n(new theme mode)</string>

    <string name="title_orientation_preference">Screen orientation</string>
    <string name="summary_orientation_preference">Choose the screen orientation behavior.</string>
    <string name="dialog_title_orientation_preference">Screen orientation behavior</string>

    <string name="title_sizecalc_preference">Size calculation</string>
    <string name="summary_sizecalc_preference">When to calculate terminal screen size as work-aroud for old devices or some soft keyboard.</string>
    <string name="dialog_title_sizecalc_preference">Size calculation method</string>

    <string name="title_cursorstyle_preference">Cursor style</string>
    <string name="summary_cursorstyle_preference">Choose cursor style.</string>
    <string name="dialog_title_cursorstyle_preference">Cursor style</string>

    <string name="title_cursorblink_preference">Cursor blink</string>
    <string name="summary_cursorblink_preference">Choose cursor blink.</string>
    <string name="dialog_title_cursorblink_preference">Cursor blink</string>

    <string name="text_preferences">Text</string>

    <string name="title_utf8_by_default_preference">Default to UTF-8</string>
    <string name="summary_utf8_by_default_preference">Whether UTF-8 mode is enabled by default.</string>

    <string name="title_fontsize_preference">Font size</string>
    <string name="summary_fontsize_preference">Choose character height in points.</string>
    <string name="dialog_title_fontsize_preference">Font size</string>

    <string name="title_color_preference">Colors</string>
    <string name="summary_color_preference">Choose text color.</string>
    <string name="dialog_title_color_preference">Text color</string>

    <string name="keyboard_preferences">Keyboard</string>

    <string name="title_backaction_preference">Back button behavior</string>
    <string name="summary_backaction_preference">Choose what pressing the back button does.</string>
    <string name="dialog_title_backaction_preference">Back button behavior</string>

    <string name="title_controlkey_preference">Control key</string>
    <string name="summary_controlkey_preference">Choose control key.</string>
    <string name="dialog_title_controlkey_preference">Control key</string>

    <string name="title_fnkey_preference">Fn key</string>
    <string name="summary_fnkey_preference">Choose Fn key.</string>
    <string name="dialog_title_fnkey_preference">Fn key</string>

    <string name="title_ime_preference">Input method</string>
    <string name="summary_ime_preference">Choose input method for soft keyboard.</string>
    <string name="dialog_title_ime_preference">Input method</string>

    <string name="shell_preferences">Shell</string>
    <string name="title_shell_preference">Command line</string>
    <string name="summary_shell_preference">Specify the shell command line.</string>
    <string name="dialog_title_shell_preference">Shell</string>

    <string name="key_source_sys_shrc_preference" translatable="false">source_sys_shrc</string>
    <string name="title_source_sys_shrc_preference">Source system mkshrc</string>
    <string name="summary_source_sys_shrc_preference">
        In application specific shell statup script source commands from system shell startup file (/system/etc/mkshrc).
        Depends from shell command line.
    </string>

    <string name="title_initialcommand_preference">Initial command</string>
    <string name="summary_initialcommand_preference">Sent to the shell when it starts.</string>
    <string name="dialog_title_initialcommand_preference">Initial Command</string>

    <string name="key_shellrc_preference" translatable="false">shrc</string>
    <string name="title_shellrc_preference">Shell startup</string>
    <string name="summary_shellrc_preference">Shell startup commands.</string>
    <string name="dialog_title_shellrc_preference">Shell startup</string>
    <string name="hint_shellrc_preference">(shell startup commands)</string>

    <string name="title_termtype_preference">Terminal type</string>
    <string name="summary_termtype_preference">What terminal type to report to the shell.</string>
    <string name="dialog_title_termtype_preference">Terminal type</string>

    <string name="title_close_window_on_process_exit_preference">Close window on exit</string>
    <string name="summary_close_window_on_process_exit_preference">Whether a window should close when its shell exits.</string>

    <string name="title_verify_path_preference">Verify PATH entries</string>
    <string name="summary_verify_path_preference">Whether inaccessible directories should be removed from the PATH.</string>

    <string name="key_home_path_preference" translatable="false">home_path</string>
    <string name="title_home_path_preference">HOME folder</string>
    <string name="summary_home_path_preference">Path to a writable folder to be used as HOME.</string>

    <string name="control_key_dialog_title">Control and Function Keys</string>
    <!-- The word CTRLKEY should be left un-translated. It will be replaced at run-time with the
         actual control key key name. -->
    <string name="control_key_dialog_control_text">CTRLKEY Space : Control-@ (NUL)\nCTRLKEY A..Z : Control-A..Z\nCTRLKEY 5 : Control-]\nCTRLKEY 6 : Control-^\nCTRLKEY 7 : Control-_\nCTRLKEY 9 : F11\nCTRLKEY 0 : F12</string>
    <string name="control_key_dialog_control_disabled_text">No control key set.</string>
    <!-- The word FNKEY should be left un-translated. It will be replaced at run-time with the
         actual function key key name. -->
    <string name="control_key_dialog_fn_text">FNKEY 1..9 : F1-F9\nFNKEY 0 : F10\nFNKEY W : Up\nFNKEY A : Left\nFNKEY S : Down\nFNKEY D : Right\nFNKEY P : PageUp\nFNKEY N : PageDown\nFNKEY T : Tab\nFNKEY L : | (pipe)\nFNKEY U : _ (underscore)\nFNKEY E : Control-[ (ESC)\nFNKEY X : Delete\nFNKEY I : Insert\nFNKEY H : Home\nFNKEY F : End\nFNKEY . : Control-\\\n</string>
    <string name="control_key_dialog_fn_disabled_text">No function key set.</string>

    <string name="confirm_window_close_message">Close this window?</string>

    <string name="perm_grp_term">Terminal Emulator permissions</string>
    <string name="permdesc_grp_term">Used to access Terminal Emulator features.</string>

    <string name="perm_run_script">Run arbitrary commands in Terminal Emulator</string>
    <string name="permdesc_run_script">Allows application to open new windows in Terminal Emulator for Android and run commands in those windows with all of Terminal Emulator for Android\'s permissions, including access to the Internet and your SD Card.</string>
    <string name="perm_append_to_path">Add commands to Terminal Emulator</string>
    <string name="permdesc_append_to_path">Allows application to provide additional commands (add directories to the PATH) for Terminal Emulator for Android.</string>
    <string name="perm_prepend_to_path">Override commands in Terminal Emulator</string>
    <string name="permdesc_prepend_to_path">Allows application to override existing commands with its own versions (prepend directories to the PATH) in Terminal Emulator for Android.</string>

    <string name="email_transcript_subject">Transcript from Terminal Emulator for Android</string>
    <string name="email_transcript_chooser_title">Mail transcript using:</string>
    <string name="email_transcript_no_email_activity_found">Could not choose an email activity to send transcript.</string>

    <string name="alt_sends_esc">Alt key sends ESC</string>
    <string name="alt_sends_esc_summary_on">Alt key sends ESC.</string>
    <string name="alt_sends_esc_summary_off">Alt key does not send ESC.</string>

    <string name="title_mouse_tracking_preference">Send mouse events</string>
    <string name="summary_mouse_tracking_preference">Whether tap and scroll events should be sent as escape sequences to the terminal.</string>

    <string name="title_use_keyboard_shortcuts">Use Keyboard Shortcuts</string>
    <string name="use_keyboard_shortcuts_summary_on">Ctrl-Tab: cycle window, Ctrl-Shift-N: new window, Ctrl-Shift-V: paste.</string>
    <string name="use_keyboard_shortcuts_summary_off">Keyboard shortcuts disabled.</string>

    <string name="script_intent_title">Select Script</string>
    <string name="script_import_error">Cannot read selected script</string>
    <string name="script_access_error">Cannot access selected script</string>
    <string name="script_source_content_error">No activity found to handle action \"Get Content\"</string>

    <string name="help">Help</string>
    <string name="help_url" translatable="false">https://termoneplus.com/app/help/index.html</string>
    <string name="activity_term_here_title">Term here</string>
    <!-- BEGIN SHORTCUT RELATED STRINGS -->
    <!-- AndroidManifest.xml -->
    <string name="activity_shortcut_create">Term shortcut</string>
    <!-- FileSelection activity -->
    <string name="fsnavigator_title">File selector</string>
    <string name="fsnavigator_no_external_storage">External storage not available</string>
    <string name="fsnavigator_optional_enter_path">Or enter path here.</string>
    <string name="fsnavigator_change_theme">Change theme</string>
    <!-- AddShortcut activity -->
    <string name="addshortcut_command_hint">command</string>
    <string name="addshortcut_example_hint">--example=\"a\"</string>
    <string name="addshortcut_button_find_command">Find command</string>
    <string name="addshortcut_navigator_title">SELECT SHORTCUT TARGET</string>
    <string name="addshortcut_command_window_instructions">Command window requires full path, no arguments. For other commands use Arguments window (ex: cd /sdcard).</string>
    <string name="addshortcut_arguments_label">Arguments</string>
    <string name="addshortcut_shortcut_label">Shortcut label</string>
    <string name="addshortcut_button_text_icon">Text icon</string>
    <string name="addshortcut_make_text_icon">MAKE TEXT ICON</string>
    <string name="addshortcut_title">Term shortcut</string>
    <!-- ColorValue.java -->
    <string name="colorvalue_letter_alpha">α</string>
    <string name="colorvalue_letter_red">R</string>
    <string name="colorvalue_letter_green">G</string>
    <string name="colorvalue_letter_blue">B</string>
    <string name="colorvalue_label_lock_button_column">LOCK</string>
    <string name="colorvalue_icon_text_entry_hint">Enter icon text</string>
    <!-- END SHORTCUT RELATED STRINGS -->
</resources>
